body {
    color: #000F6D;
    border-style: solid;
    border-color: #1B3AFF;
    background-color: #FFFFFF;/*https://unsplash.com/photos/T7vukhwtpAm*/
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(Assets/Images/Moon.jpg);
    background-attachment: fixed;
    background-position: left top;
}
#container {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(222,226,232,0.91);
    margin-top: 42px;
    padding-top: 39px;
}
header nav {
    margin-top: 71px;
    text-align: center;
}
.head_h1 {
	text-align: center;
	font-style: normal;
	font-family: lobster;
	font-weight: 400;
}
body header h1 {
	margin-top: -22px;
	text-align: center;
	word-spacing: 383px;
	font-style: normal;
	font-family: lobster;
	font-weight: 400;
}
body header h2 {
	margin-top: -24px;
	font-family: orbitron;
	font-style: normal;
	font-weight: 300;
}
header nav ul {
	list-style-type: none;
	margin-left: -35px;
	font-family: abril-fatface;
	font-style: italic;
	font-weight: 400;
}
body main p {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	text-align: justify;
	line-height: 1.4rem;
	width: 500px;
	margin-left: auto;
	margin-right: auto;
}
body main h1 {
    text-align: left;
    margin-top: 52px;
    font-family: abril-fatface;
    font-style: italic;
    font-weight: 400;
    margin-left: 123px;
}
#Setting h2 {
    text-align: left;
    font-family: abril-fatface;
    font-style: italic;
    font-weight: 400;
    margin-left: 105px;
}
#Plot h2 {
    text-align: left;
    font-family: abril-fatface;
    font-style: italic;
    font-weight: 400;
    margin-left: 105px;
}
#Characters h2 {
    font-style: italic;
    font-family: abril-fatface;
    font-weight: 400;
    text-align: left;
    margin-left: 162px;
}
#Characters h3 {
	font-style: italic;
	margin-left: 144px;
}
#Settings h2 {
    text-align: left;
    font-family: abril-fatface;
    font-style: italic;
    font-weight: 400;
    margin-left: 105px;
}
body header h1 {
	word-spacing: 0px;
}
body main h1 {
}
.footer {
    font-family: abril-fatface;
    font-style: italic;
    font-weight: 400;
    text-align: left;
    background-image: url(url);
    margin-left: 123px;
    margin-top: 56px;
}
a:link, a:visited {
    color: #3948A5;
    text-decoration: none;
}
a:hover, a:active {
    color: #A57739;
    text-decoration: none;
}
